/* ----- Reset
------------------*/
iframe, object, embed {
        max-width: 100%;
}

a, a:hover {
	color: #000;
}

#content a {
	text-decoration: underline;
}

body {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    color: #000000;
}

.container .jumbotron, .navbar, .thumbnail {
    border-radius: 0px;
}
.thumbnail {
	padding: 0px;
	border: none;
}

.thumbnail .caption {
    padding: 0 9px 0 9px;
    color: #000;
}

#footer a {
	color: #000;
	text-decoration: underline;
}

#footer {
	margin: 32px 0 0 0;
	padding: 12px 0 0 0;
	border-top: 1px solid #000;
	background-color: #F0F8FF;
}

#footer .col-md-4 {
	background-color: none;
	padding-top: 10px;
	padding-bottom: 30px;
}

.border {
	border: 1px solid #000;
	padding: 8px;
}

/* ----- NavBar
------------------*/

.logo {
	padding: 12px;
	margin: 0 8px 0 0;
}

.navbar-default {
    background-color: #ffffff;
    border-color: #ffffff;
    margin: 20px 0 20px 0;
}

.navbar-default .navbar-nav > li > a {
    color: #000;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #fff;
    background-color: #f06446;
    text-decoration: none;
}

.jumbotron {
	background-color: #fff;
}

.jumbotron .row {
	padding: 0 16px 0 16px;
}

/* ----- Buttons
------------------*/

.btn-primary {
    color: #fff;
    background-color: #f06446;
    border-color: #f06446;
}

.btn-primary:hover {
    color: #fff;
    background-color: #000;
	border: 1px solid #f06446;
}

.btn-default {
    color: #000;
    background-color: #FFF;
    border-color: #000;
}

.btn-default:hover {
    color: #000;
    background-color: #F0F8FF;
    border-color: #000;
}

/* ----- Code
------------------*/
code {
	color: #F06446;
	background-color: #F0F8FF;
}


/* ----- HeaderImages
------------------*/

.jumboindex {
    background-image: url(../img/header_img_master.jpg);
    background-position: 0% 25%;
    background-size: cover;
    background-repeat: no-repeat;
}

.jumbogenrator {
    background-image: url(../img/header_picol_icon_generator.jpg);
    background-position: 0% 50%;
    background-size: cover;
    background-repeat: no-repeat;
}

.jumbofont {
    background-image: url(../img/header_picol_icon_font.jpg);
    background-position: 0% 25%;
    background-size: cover;
    background-repeat: no-repeat;
}

.jumbotron p {
	max-width: 520px;
}

.btn {
	margin-bottom: 6px;
}

/* ----- Icons
------------------*/

[class^="picol_"]:before, [class*=" picol_"]:before {
    font-size: 140%;
    vertical-align: -10%;
    margin: 0 0.3em 0 0.3em;
}

.demo_icon {
	font-size: 128px;
	color: #F06446;
	text-shadow: 0 5px 10px #969696;
}